.div-a {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:100px; background-color:#CF0;}
.div-b {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:100px; background-color:#0C3;}
.div-c {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:100px; background-color:#96C;}
.div-d {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:100px; background-color:#39F;}
/************/
@font-face {
  font-family: 'HelveticaLTStd';
  src:url(../fonts/helvetica/HelveticaLTStd-Roman.otf) format('opentype')
}

img {
	margin: 0px auto;
	padding:0px;
	width: 100%;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
	display:block;
}
a {
	margin: 0px auto;
	padding:0px;
	max-width: 100%;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
}

p a
{
	color:#9920B2;
	text-decoration: underline;
}



.div-1 h1 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'HelveticaLTStd';
	font-size:45px;
color:#fff; 
	font-weight:normal;
	text-decoration: none;
	line-height:65px;		
}
h1 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'HelveticaLTStd';
	font-size:45px;
color:#0e4c97; 
	font-weight:normal;
	text-decoration: none;
	line-height:65px;		
}
h1 span {color:#0e4c97;}

h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'HelveticaLTStd';
	font-size:40px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration: none;
	line-height:55px;		
}
h2 span {color:#0e4c97;}

h3 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'HelveticaLTStd';
	font-size:40px;
	color:#8b18a4;
	font-weight:100;
	text-decoration: none;
	line-height:65px;		
}

p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:33px;
	line-height:48px;
	font-weight: 300;
	color: #0e4c97;
}
.p1 {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	line-height:20px;
	font-weight: 300;
	color: #000;
}
article {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height:22PX;
	font-weight: 300;
	color: #424242;
}
b {font-weight:bold}
/************/


/************/
body {padding:0px; margin:0px; /* color:#FFFFFF; */}
.wrapper {padding:0px; margin:0px; width:100%; height:auto;}
.wrapper1 {padding:0px; margin:0px; width:100%; height:45px;}
header {
	background-color:#FFF;
	background: -moz-linear-gradient(45deg, #ffffff 0%, #89b2e4 28%, #3d7bc4 50%, #2a69b4 75%, #0e4c97 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #ffffff), color-stop(28%, #89b2e4), color-stop(50%, #3d7bc4), color-stop(75%, #2a69b4), color-stop(100%, #0e4c97));
    background: -webkit-linear-gradient(45deg, #ffffff 0%, #89b2e4 28%, #3d7bc4 50%, #2a69b4 75%, #0e4c97 100%);
    background: -o-linear-gradient(45deg, #ffffff 0%, #89b2e4 28%, #3d7bc4 50%, #2a69b4 75%, #0e4c97 100%); 
    background: -ms-linear-gradient(45deg, #ffffff 0%, #89b2e4 28%, #3d7bc4 50%, #2a69b4 75%, #0e4c97 100%);
    background: linear-gradient(45deg, #ffffff 0%, #89b2e4 28%, #3d7bc4 50%, #2a69b4 75%, #0e4c97 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4c97', endColorstr='#ffffff',GradientType=1 ); 
}
nav {
 background-color:#415477;
 background: -webkit-linear-gradient(#415477, #4d5f83);
 background: -o-linear-gradient(#415477, #4d5f83);
 background: -moz-linear-gradient(#415477, #4d5f83);
 background: linear-gradient(#415477, #4d5f83);
}
.logo {padding:10px 0px; margin:0px 0px; width:460px; height:auto; display:block;}
.blue-background {
 padding:40px 0px 40px 0px; 
 margin:0px auto; 
 width:100%; 
 height:auto;
 background-color:#0b478f;
 background: -webkit-linear-gradient(#0b478f, #0e4c97);
 background: -o-linear-gradient(#0b478f, #0e4c97);
 background: -moz-linear-gradient(#0b478f, #0e4c97);
 background: linear-gradient(#0b478f, #0e4c97);
 position:relative;
}
/************/



/************/
.nave {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:auto;}
.nav > li > a {
  display: block;
  font-size: 18px;
  font-weight: 600;
  margin:0px auto;
  padding:15px 20px;
  position: relative;
}
.nav > li > .last {border-right:0px solid #fff;}
.navbar-nav.sm-collapsible .caret::before {color: #fff; content: "+"; font-family: monospace; font-weight: bold;}
.navbar-nav.sm-collapsible .open > a > .caret:before {content: '-';}
.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
  border-style: solid;
  border-width: 1px;
  height:23px;
  line-height: 20px;
  margin: -3px 15px 0 0;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  width:23px;
}

/************/



/************/
/*.banner {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:auto; position:relative; min-height:400px; background-color:#CF0;}
.banner img {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:485px;}
.banner-con {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:50%; height:auto; position:absolute; min-height:200px; background-color:#033; left:8%; top:10%;}*/
.banner {padding:20px 0px 0px 0px; margin:0px auto; width:100%; height:auto; background-color:#FFF;}
.banner img {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:480px;}
.banner h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'HelveticaLTStd';
	font-size:45px;
	color:#0f4b99;
	font-weight:bold;
	text-decoration: none;
	line-height:65px;	
}
.banner-button { 
  background-color:#951dad;
  background: -webkit-linear-gradient(#ab2dc6, #ab2dc6);
  background: -o-linear-gradient(#951dad, #ab2dc6);
  background: -moz-linear-gradient(#951dad, #ab2dc6);
  background: linear-gradient(#951dad, #ab2dc6);
  color: #ffffff;
  display: block;
  font-family: "Open Sans",sans-serif;
  font-size:30px;
  font-weight: 400;
  height: auto;
  line-height: 22px;
  margin:20px 0px 50px;
  padding:25px 0px;
  text-align: center;
  text-decoration: none;
  width:320px;
  border:0px;
  border-radius:10px;
}
/************/


/************/
.div-1 {padding:0px 0px 0px 0px; margin:0px auto; width:81%; height:auto;}
.div-2 {padding:0px 0px 0px 0px; margin:0px 0px 0px 40px; width:90%; height:auto;}
.video {height: auto; margin: 0 auto; padding: 0; width: 100%;}
.video iframe {height: 350px; margin: 0 auto; padding: 0; width: 100%;}
/************/

/************/
.icon-1 {
  padding:0px 0px 0px 50px; 
  margin:0px auto;
  background-image:url(../images/icon-1.png);
  background-repeat:no-repeat;
  background-position:left center;
  width:100%;
  height:60px;
  display: block;
  font-family: 'HelveticaLTStd';
  font-size:32px;
  color:#FFFFFF;
  font-weight:normal;
  text-decoration: none;
  line-height:55px;
}
/************/

/************/
.body-img-1 {
	padding: 4% 0px 3% 0px;
	margin: 0px auto;
	width: 100%;
	height: auto;
	background-image: url(../images/body-img-1.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	background-size: cover;
	clear: both;
}
/************/



/************/
.button-1 {
	background-color: #951dad;
	background: -webkit-linear-gradient(#ab2dc6, #ab2dc6);
	background: -o-linear-gradient(#951dad, #ab2dc6);
	background: -moz-linear-gradient(#951dad, #ab2dc6);
	background: linear-gradient(#951dad, #ab2dc6);
	color: #ffffff;
	display: block;
	font-family: "Open Sans",sans-serif;
	font-size: 23px;
	font-weight: 400;
	height: auto;
	line-height: 22px;
	margin: 20px 0px 50px;
	padding: 20px 0px;
	text-align: center;
	text-decoration: none;
	width: 420px;
	border: 0px;
	border-radius: 10px;
	position: absolute;
	left:65px;
	bottom:-160px;
}
/************/



/************/
footer {
 padding: 20px 0px 10px 0px;
    margin: 0px auto;
    width: 100%;
    height: auto;
    background-color: #0b478f;
    background: -webkit-linear-gradient(#0b478f, #0e4c97);
    background: -o-linear-gradient(#0b478f, #0e4c97);
    background: -moz-linear-gradient(#0b478f, #0e4c97);
    background: linear-gradient(#0b478f, #0e4c97);
    position: relative;
}
.footer-icon-1 {
  color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    margin: 0 auto;
    padding: 0 14px;
}
.line-1 {padding:0px 0px 0px 0px; margin:15px auto; width:70%; height:1px; background-color:#FFF;}
footer p {
	padding:0px;
	margin: 0px 0px 0px 0px;
	font-family: 'HelveticaLTStd';
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	letter-spacing: 1px;
	text-decoration: none;
	line-height:21px;
}
/************/

.footer_link ul li {
    text-align: center;
    display: inline-block;
    padding: 0 10px;
   color:#FFFFFF;
    
    font-size: 14px;
    line-height: 14px;
}

.login-inner {
    border: 1px solid #0f4d98;
    border-radius: 5px;
}

.checkbox{
    border: 1px solid #0f4d98;
}

/************/
/************/

/****** calculator css ******/
.divTable
	{
		display:  table;
		width:auto;
		border-spacing:5px;/*cellspacing:poor IE support for  this*/
		/* border-collapse:separate;*/
		float:left;
		width:45%;
		font-size: 14px;
		color:#0F4D98;
		margin-bottom: 50px;
	}

	.divRow
	{
		display:table-row;
		width:auto;
	}

	.headRow
	{
		display:table-row;
		width:auto;
	}

	.divCell
	{
		float:left;/*fix for  buggy browsers*/
		display:table-column;
		width:155px;
	}

	.divCellradio
	{
		display: table-column;
		float: left; /*fix for  buggy browsers*/
		text-align: center;
		width: 185px;
	}

	.divradio
	{
		float: left;
		width: 50%;
		margin-top: 10px;
	}

	.divCelltext
	{
		display: table-column;
		float: left; /*fix for  buggy browsers*/
		text-align: center;
		width: 185px;
	}

	.divtext
	{
		float: left;
		width: 50%;
		margin-top: 10px;
	}

	input[type="number"]{
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		width:50px;
		border: 1px solid #0F4D98;
	}

	.calculator_div
	{
		width:100%;
	}

	.error_div
	{
		color:#FF0000 !important;
		height: 13px;
		text-align: center;
	}

	.AnsdivTable
	{
		display:  table;
		width:auto;
		border:1px solid  #666666;
		border-spacing:5px;/*cellspacing:poor IE support for  this*/
		/* border-collapse:separate;*/
		width:30%;
		background:#0F4D98;
		border-radius: 10px;
		color:#fff;
		margin-top: 30px;
		float: left;
	}
	.AnsdivTable h1{
		color:#FF00FF !important;
	}

	.tabletext
	{
		color:#FF00FF !important;
		font-size:16px;
	}

	.Anstop
	{
		text-align:center;
	}
	.AnsdivRow
	{
		display:table-row;
		width:auto;
	}

	.AnsdivCell
	{
		float:left;/*fix for  buggy browsers*/
		display:table-column;
		width:110px;
		text-align:center;
	}
/****** calculator css ******/




@media only screen and (min-width: 150px) and (max-width: 480px) {
h1 {font-size:25px; line-height:60px;}
h2 {font-size:20px; line-height:30px;}
h3 {font-size:20px; line-height:30px;}
p {font-size:18px; line-height:28px;}
.navbar-nav .open .dropdown-menu > li > a {padding:15px;}
.banner img {margin:0px auto 20px auto; height:200px;}
.banner h2 {font-size:20px; line-height:30px; text-align:center;}
.banner-button {font-size:16px; line-height:22px; margin:10px auto; padding:10px 0px; width:220px;}
.div-1 {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:auto; background-color:#CF0;}
.icon-1 {background-image: url("../images/icon-2.png"); font-size: 18px; height: 35px;  line-height: 33px; padding: 0 0 0 30px;}
.button-1 {bottom:-137px; font-size:12px; left:0px; margin:20px 0px 50px;  padding:10px 0; width: 250px;}
.video iframe {margin:0px auto; padding:0px 0px 0px 0px; width:100%; height:180px;}
.footer-icon-1 {font-size:12px; padding:0px 11px; margin:5px auto; border:solid 1px #0066FF; border-radius:10px;}
#vid{
	margin-top:0px !important;
}
.divCellradio1
	{
		display: table-column !important;
		float: left  !important; /*fix for  buggy browsers*/
		text-align: center  !important;
		font-size:12px  !important;
		width:100%  !important;
		margin-left: 0px  !important;
	}
	.AnsdivTable
	{
		display:  table;
		width:auto;
		border:1px solid  #666666;
		border-spacing:5px;/*cellspacing:poor IE support for  this*/
		/* border-collapse:separate;*/
		
		background:#0F4D98;
		border-radius: 10px;
		color:#fff;
		margin-top:-38px;
		float: left;
	}
	.logout_link {
    color: #9920b2;
    float: right;
    margin-right: 0px !important;
    margin-top: -120px !important;
    text-decoration: underline;
}
.footer_link ul{
	margin-left: -37px !important;
}

.logout_link {
    
    float: right;
    margin-right: 0px !important;
    margin-top: -25px !important;
  
}


/*responsive css for calculator*/
.divTable {
    font-size: 11px;
    width: 100%;
}
.divCell {
    width: 80px;
}
.divtext {
    width: 100%;
	margin-top:10px;
}
.divradio {
    width: 100%;
	margin-top:10px;
}
.divCelltext {
    width: 100%;
}
.divCellradio {
    width: 100%;
}
.AnsdivTable {
    width: 100%;
}
.AnsdivCell {
    width: 85px;
}
/*responsive css for calculator*/
.emailusFormLeft {
    width: 100% !important;
}
.emailusForm td {
    display: block;
    width: 100%;
}


.container_main
{
	padding-bottom:130px !important;
}

p  img{
	width:100% !important;
	height:100% !important;
}

.emailusFormLeft iframe
{
	width:100% !important;
	height:100% !important;
}
.emailusFormRight
{
	width:100% !important;
}

}

.popup-trigger {
	background: rgba(0, 0, 0, 0) linear-gradient(#951dad, #ab2dc6) repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    color: #ffffff;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 21px;
    font-weight: 400;
    height: auto;
    line-height: 22px;
    margin: 20px 0 50px;
    padding: 17px 0;
    text-align: center;
    text-decoration: none;
    width: 230px;	
    cursor: pointer;
	}
					 
.popup {display: none; position: absolute; top: 100px; left: 50%; width: 500px; margin-left: -210px; padding: 50px 30px;
			background: #fff; color: #333; font-size: 15px; line-height: 30px; border: 10px solid #150E2D; z-index: 9999;}
	.popup-mobile {position: relative; top: 0; left: 0; margin: 30px 0 0; width: 100%;}		
	.popup-btn-close {position: absolute; top: 8px; right: 14px; color: #4EBD79; font-size: 14px; font-weight: bold; text-transform: uppercase; cursor: pointer;}	
	#userdata_response{
		font-size:12px;
		color:red;
	}
	#secure_userdata {
    width: -moz-max-content;
}
#secure_userdata td{
    margin-right:10px;
	text-align:left;
}
.login-bg
{
	background: rgba(0, 0, 0, 0) linear-gradient(#951dad, #ab2dc6) repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: auto;
    line-height: 22px;
    margin: 20px 0 10px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    width: 70px;
}

.submitbutton
{
	background: rgba(0, 0, 0, 0) linear-gradient(#951dad, #ab2dc6) repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: auto;
    line-height: 22px;
    margin: 0 0 50px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    width: 70px;
}

.login-div
{
	margin-left:15px;
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
h1 {font-size:33px; line-height:60px;}
h2 {font-size:28px; line-height:35px;}
h3 {font-size:25px; line-height:30px;}
p {font-size:18px; line-height:28px;}
.navbar-nav .open .dropdown-menu > li > a {padding:11px;}
.banner img {margin:0px auto 20px auto; width:300px; height:300px;}
.banner h2 {font-size:30px; line-height:40px; text-align:center;}
.banner-button {font-size:20px; line-height:22px; margin:15px auto; padding:15px 0px; width:250px;}
.div-1 {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:auto; background-color:#CF0;}
.icon-1 {padding:0px 0px 0px 30px;  background-image:url(../images/icon-2.png); height:45px; font-size:24px; line-height:33px;}
.button-1 {bottom:-137px; font-size:16px; left:42px; margin:20px 0px 50px;  padding: 14px 0; width: 300px;}
.footer-icon-1 {font-size:12px; padding:0px 11px;}

.container_main
{
	padding-bottom:130px !important;
}

p  img{
	width:100% !important;
	height:100% !important;
}

.emailusFormLeft iframe
{
	width:100% !important;
	height:100% !important;
}
.emailusFormRight
{
	width:100% !important;
}
.logout_link {
    
    float: right;
    margin-right: 0px !important;
    margin-top: -25px !important;
  
}

}

@media only screen and (min-width:768px) and (max-width: 991px) {
h1 {font-size:33px; line-height:60px;}
h2 {font-size:28px; line-height:35px;}
h3 {font-size:25px; line-height:30px;}
p {font-size:18px; line-height:28px;}
.nave {width:717px;}
.nav > li > a {font-size:11px; padding: 10px 8px;}
.banner img {margin:0px auto 20px auto; width:350px; height:350px;}
.banner h2 {font-size:40px; text-align:center; line-height:50px;}
.banner-button {font-size:20px; line-height:22px; margin:15px auto; padding:15px 0px; width:250px;}
.div-1 {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:auto; background-color:#CF0;}
.icon-1 {padding:0px 0px 0px 30px;  background-image:url(../images/icon-2.png); height:45px; font-size:24px; line-height:33px;}
.button-1 {bottom:-137px; font-size:16px; left:42px; margin:20px 0px 50px;  padding: 14px 0; width: 300px;}

.container_main
{
	padding-bottom:130px !important;
}

p  img{
	width:100% !important;
	height:100% !important;
}

.emailusFormLeft iframe
{
	width:100% !important;
	height:100% !important;
}
.emailusFormRight
{
	width:100% !important;
}

}


@media only screen and (min-width:992px) and (max-width: 1199px) {
h1 {font-size:36px; line-height:60px;}
h2 {font-size:30px; line-height:35px;}
h3 {font-size:25px; line-height:30px;}
p {font-size:18px; line-height:28px;}
.nave {width:933px;}
.nav > li > a {font-size:14px; padding:14px 18px;}
.banner img {height:400px;}
.banner h2 {font-size: 38px; line-height: 49px;}
.div-1 {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:auto; background-color:#CF0;}
.icon-1 {padding:0px 0px 0px 30px;  background-image:url(../images/icon-2.png); height:45px; font-size:24px; line-height:33px;}
.button-1 {bottom:-137px; font-size:16px; left:42px; margin:20px 0px 50px;  padding: 14px 0; width: 300px;}
}


.home_banner2_btn {
  float: left;
  height: 60px;
  left: 41%;
  margin: 0 auto;
  padding: 70px 0 0;
  position: sticky;
  text-align: center;
  top: -221px;
  width: auto;
  z-index: 2147483647;
}
	
.home_banner2_btn a {
  border: 1px solid #5e0632;
  border-radius: 5px;
  color: #5e0632;
  display: inline-block;
  font-family: "RobotoBold";
  font-size: 20px;
  padding: 12px 35px;
  text-align: center;
  transition: all 0.3s linear 0s;
}

.home_banner2_btn a:hover{
	background:#5e0632;
	color:#fff;}
#vid{
	margin-top:20px; 
}
.wrapper { 
  /* border : 2px solid #000;  */
  overflow:hidden;
}

.wrapper div {
/*    min-height: 200px; */
   padding: 10px;
}
#one {
  /* background-color: gray; */
  float:left; 
  margin-right:20px;
  width:140px;
  /* border-right:2px solid #000; */
}
#two { 
 
  overflow:hidden;
  margin:10px;
  
 
}

@media screen and (max-width: 400px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    
  }
  .wrapper1 {padding:0px; margin:0px; width:100%; height:80px;}
  #two {
  /*   margin: 10px; */
    overflow: hidden;
    width: 189px;
}

}

.our_guarantee p
{
	margin: 0 0 0 40px;
}

.our_guarantee h3
{
	margin: 0 0 0 40px;
}

input[type="text"]{
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border: 1px solid #0F4D98;
	}
.contact-us-content .textarea
{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border: 1px solid #0F4D98;
}

.container_main
{
	padding-bottom:40px;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /*height: 60px;
   Set the fixed height of the footer here */
  background-color: #f5f5f5;
}

.logout_link
{
	/* color: #9920b2; */
    float: right;
    margin-right: 80px;
	margin-top: -80px;

    /* text-decoration: underline; */
}
.divCellradio1
	{
		display: table-column;
		float: left; /*fix for  buggy browsers*/
		text-align: center;
		font-size:14px;
		width:100%;
		margin-left: 195px;
	}
/* table  mobile*/

@media (max-width:760px){

.div-3 {
  float: none;
  margin: 5px;
  width: 97%;
}

.div-3 img {
  height: auto !important;
  width: auto !important;
  max-width: 300px !important;
  margin-left: 0 !important;
}

.div-3 table td {
  display: block;
  text-align: justify !important;
  width: 100% !important;
  height: auto !important;
  margin-bottom:30px;
}

.div-3 table td img {
  clear: both;
  display: block;
  float: none !important;
  margin: 0 !important;
  max-height: 130px !important;
}

.div-3 table td a img {
  clear: both !important;
  display: block;
  float: none !important;
  margin: 0 !important;
  max-height: 130px !important;
}

.div-3 table td strong {
  display: block;
}

.div-3 .submitbutton {
  display: inline-block;
}
/*Content area*/	


}